// © Copyrights 2026 Praajna Pattada

#include <iostream>
#include <limits>
using namespace std;

int main()
{
    int i { 4 };

    do
    {
        cout << "Executing the loop." << '\n';
    } while (i <= 2);
    
    cout << '\n' << "The loop has exited.";
    
    cin.clear();
    cin.ignore(numeric_limits<streamsize>::max(), '\n');
    cin.get();
    return 0;
}
